Seagull 'optimizer.php' Information Disclosure Vulnerability

Bugtraq ID: 27437
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 24 2008 12:00AM
Updated: Jan 29 2008 07:37PM
Credit: fuzion is credited with the discovery of this issue.
Vulnerable: Seagull PHP Framework Seagull 0.6.3
Not Vulnerable: Seagull PHP Framework Seagull 0.6.4


 

Privacy Statement
Copyright 2010, SecurityFocus